flink-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Foster, Craig" <foscr...@amazon.com>
Subject Re: flink-dist shading
Date Sat, 19 Nov 2016 00:48:13 GMT
I’m not even sure this was delivered to the ‘dev’ list but I’ll go ahead and forward
the same email to the ‘user’ list since I haven’t seen a response.
-------

I’m following up on the issue in FLINK-5013 about flink-dist specifically requiring Maven
3.0.5 through to <3.3. This affects people who build Flink with BigTop (not only EMR),
so I’m wondering about the context and how we can properly shade the Apache HTTP libraries
so that flink-dist can be built with a current version of Maven. Any insight into this would
be helpful.

Thanks!
Craig

Mime
View raw message